@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,400italic,500,500italic,700,700italic,900,900italic,300italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,cyrillic,latin-ext);
/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  border-top: 1px solid #eaeaea;
  line-height: 19px;
  margin: 0 0 26px 0; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 20px 0 0 0; }
  .content_scene_cat span.category-name {
    font: 300 25px/30px "Roboto", sans-serif;
    margin-bottom: 12px;
    display: inline-block; }
    @media (max-width: 1199px) {
      .content_scene_cat span.category-name {
        font-size: 25px;
        line-height: 30px; } }
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a.lnk_more {
    font-weight: normal;
    color: #333;
    display: inline-block;
    margin-top: 7px; }
    .content_scene_cat a.lnk_more:after {
      display: inline-block;
      margin-left: 5px;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      content: "\f101";
      font-family: "FontAwesome"; }
    .content_scene_cat a.lnk_more:hover {
      color: #777777;
      text-decoration: none; }
      .content_scene_cat a.lnk_more:hover:after {
        margin-left: 8px;
        -moz-animation: 400ms linear 0s normal none 1 fadeInRight;
        -webkit-animation: 400ms linear 0s normal none 1 fadeInRight;
        animation: 400ms linear 0s normal none 1 fadeInRight; }
  .content_scene_cat a:hover {
    text-decoration: underline; }
  .content_scene_cat .content_scene {
    color: #303334; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #777777; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #f14d4d; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  border-top: 1px solid #eaeaea;
  padding: 15px 0 0 0; }
  #subcategories p.subcategory-heading {
    font-weight: 300;
    color: #333333;
    margin: 0 0 15px 0; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    @media (max-width: 479px) {
      #subcategories ul {
        margin: 0;
        text-align: center; } }
    #subcategories ul li {
      float: left;
      width: 128px;
      margin: 0 0 30px 20px;
      text-align: center;
      height: 202px; }
      @media (max-width: 479px) {
        #subcategories ul li {
          width: 45%;
          float: none;
          margin: 0 1% 13px;
          display: inline-block;
          vertical-align: top; } }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block;
          padding: 20px 15px;
          position: relative;
          background: #f5f5f5; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top;
            height: auto; }
      #subcategories ul li h5 {
        margin: 0; }
      #subcategories ul li .subcategory-name {
        font: 300 15px/18px "Roboto", sans-serif;
        color: #303334;
        text-transform: uppercase; }
        #subcategories ul li .subcategory-name:hover {
          color: #f14d4d; }
      #subcategories ul li .cat_desc {
        display: none; }


.content_scene_cat {display: none}